namespace HistoryUI.Views;

/// <summary>
/// Interaction logic for Status.xaml
/// </summary>
public partial class Status : UserControl
{
    public Status()
    {
        InitializeComponent();

    }
    volatile int touchCounter = 0;
    private void ContentControl_TouchEnter(object sender, TouchEventArgs e)
    {
        if (++touchCounter == 2)
        {

        }
    }

    private void ContentControl_TouchLeave(object sender, TouchEventArgs e)
    {
        touchCounter--;
    }

    private void ContentControl_TouchMove(object sender, TouchEventArgs e)
    {
        
    }
}
